Home > Forum > Free extensions > VBulletin Bridge > VB Bridge (4.x) and Joomla 1.6/1.7
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: VB Bridge (4.x) and Joomla 1.6/1.7

VB Bridge (4.x) and Joomla 1.6/1.7 6 years 6 months ago #15944

Hello,

I'd like to know if any newer version of your component will be release soon.
Now, Joomla's version is 1.6 and tomorrow 1.7 so could you update your components in order to be up to date.

Thank you so much for all your works.

KR,

Camille
The administrator has disabled public write access.

Re: VB Bridge (4.x) and Joomla 1.6/1.7 6 years 6 months ago #16051

  • Alexo
  • Alexo's Avatar
Hello Camille,

As Joomla 1.6 and 1.7 has changed their user access rules, it will require long time to update a component. Please follow a news blog and/or facebook page for updates.
The administrator has disabled public write access.

Re: VB Bridge (4.x) and Joomla 1.6/1.7 5 years 3 months ago #21596

  • dada
  • dada's Avatar
  • OFFLINE
  • Banned
  • Posts: 55
  • Thank you received: 14
  • Karma: 7
Would be nice to get and update sometime mid next year perhaps?
If all else fail, use brute force
The administrator has disabled public write access.

Re: VB Bridge (4.x) and Joomla 1.6/1.7 5 years 3 months ago #21606

  • Maria
  • Maria's Avatar
  • OFFLINE
  • JoomPlace Team
  • Posts: 1662
  • Thank you received: 388
  • Karma: 36
Hello guys,

The Vbulletin bridge extension was upgraded a couple of months ago.

It's now fully compatible with Joomla 2.5. Please visit the component page for more information.

The vBulletin latest posts module is 2.5 compliant, too.
JoomPlace Support Team
The administrator has disabled public write access.
  • Page:
  • 1
Moderators: tom
Time to create page: 0.174 seconds